[General]
Name: Clisaber
Author:Clippy
Version:latest
SliderStyle:2
AllowSliderBallTint:0
CursorExpand:0
CursorRotate:0
HitCircleOverlayAboveNumber:1
LayeredHitSounds:1
SliderBallFlip:1
SpinnerFadePlayfield:0
SpinnerFrequencyModulate:1
SpinnerNoBlink:0
[Colours]
Combo1:175,175,175
Combo2:255,90,0
Combo3:242,24,57
InputOverlayText:255,255,255
MenuGlow:255,255,255
SliderBall:2,170,255
SliderBorder:240,240,240
SliderTrackOverride:10,32,45
SongSelectActiveText:255,255,255
SongSelectInactiveText:255,255,255
SpinnerBackground:100,100,100
StarBreakAdditive:255,182,193
[Fonts]
HitCirclePrefix:default
ScorePrefix:score
ComboPrefix:score
HitCircleOverlap:160
ScoreOverlap:-2
ComboOverlap:-2
[CatchTheBeat]
HyperDash:255,0,0
HyperDashFruit:255,0,0
HyperDashAfterImage:255,0,0
